/*  
    reflax-me.de - sidenav.css - 17.07.2026
    Seitennavigation für Termin online buchen, Email schreiben, Anrufen  
    Anzeige nur bei mindestens 720px Displaybreite
*/
    
/*  
	mySidenav-Leiste definieren
*/
#mySidenav span a { text-decoration: none; color: black; }
#mySidenav span a:hover { text-decoration: underline; color: black; }
#mySidenav span { display: inline-block; font-family: 'Open Sans', sans-serif; position: fixed; color: black;
    background-color: #bec8be; text-decoration: none; letter-spacing: 0.2px; z-index: 999; border: 2px solid #969696; }  /*  max. z-index: 999  */
#mySidenav span:hover { right: 0; background-color: #bec8be; }

/*  
	mySidenav-Buttons rechts seitlich positionieren
*/
@media only screen and (min-width: 961px) {
#mySidenav span { font-size: 16px; line-height: 1.1em; padding: 8px 8px 8px 5px; width: 215px; right: -190px; 
	transition: 0.1s; transition-delay: 0.1s; }
#termin { top: 90px; padding: 6px 8px 6px 5px !important; }
#mail { top: 136px; } 
#phone { top: 182px; } }

@media only screen and (min-width: 721px) and (max-width: 960px) {
#mySidenav span { font-size: 16px; line-height: 1.1em; padding: 8px 8px 8px 5px; width: 215px; right: -190px; 
	transition: 0.2s; transition-delay: 0.2s;  /* 0.2s Anti-Prell für Touchscreens */ }
#termin { top: 90px; padding: 6px 8px 6px 5px !important; }
#mail { top: 136px; }
#phone { top: 182px; } }

@media only screen and (max-width: 720px) {
#mySidenav span { font-size: 16px; line-height: 1.2em; padding: 6px 8px 6px 5px; width: 215px; right: -190px; 
	transition: 0.2s; transition-delay: 0.2s;  /* 0.2s Anti-Prell für Touchscreens */ }
#termin { top: 90px; }
#mail { top: 136px; }
#phone { top: 178px; } }